@charset "utf-8";
/* CSS Reset */
*{ 
    margin: 0;
    padding: 0;
}
body {
	font-size: 14px;
	line-height: 1.5;
	background:#F5F5F5;
	color: #333;
	overflow-x: hidden;
	box-sizing: border-box;
	font-family: 'q_serif',Georgia,Times,"Times New Roman",serif;
	font-family: 'Roboto', sans-serif;
}
video{
	width: 100%;
	max-width: 640px;
	box-sizing: border-box;
}
@font-face {
  	font-family: 'icomoon';
  	src:  url('../fonts/icomoon.eot?fw4x18');
  	src:  url('../fonts/icomoon.eot?fw4x18#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?fw4x18') format('truetype'),
    url('../fonts/icomoon.woff?fw4x18') format('woff'),
    url('../fonts/icomoon.svg?fw4x18#icomoon') format('svg');
}
.icon-fonts{
    position: relative;
    top: 4px;
    display: inline-block;
    font-family: 'icomoon';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-add:before {
  content: "\e900";
}
.icon-clearclose:before {
  content: "\e901";
}
.icon-remove:before {
  content: "\e902";
}
.icon-reply:before {
  content: "\e903";
}
.icon-save_alt:before {
  content: "\e904";
}
.icon-cloud_download:before {
  content: "\e905";
}
.icon-cloud_uploadbackup:before {
  content: "\e906";
}
.icon-folder_open:before {
  content: "\e907";
}
.icon-wb_cloudy:before {
  content: "\e908";
}
.icon-local_grocery_storeshopping_cart:before {
  content: "\e909";
}
.icon-store_mall_directorystore:before {
  content: "\e90a";
}
.icon-keyboard_control:before {
  content: "\e90b";
}
.icon-more_vert:before {
  content: "\e90c";
}
.icon-share:before {
  content: "\e90d";
}
.icon-thumb_down_alt:before {
  content: "\e90e";
}
.icon-thumb_up_alt:before {
  content: "\e90f";
}
.icon-stargrade:before {
  content: "\e910";
}
.icon-star_half:before {
  content: "\e911";
}
.icon-star_outline:before {
  content: "\e912";
}
.icon-add_shopping_cart:before {
  content: "\e913";
}
.icon-home:before {
  content: "\e914";
}
.icon-work:before {
  content: "\e915";
}
.icon-check_circle_outline:before {
  content: "\e916";
}
.icon-bookmarks:before {
  content: "\e917";
}
.icon-home_filled:before {
  content: "\e918";
}
.icon-thumb_down_off_alt:before {
  content: "\e919";
}
.icon-thumb_up_off_alt:before {
  content: "\e91a";
}
.icon-bookmark:before {
  content: "\e91b";
}
.icon-email:before {
  content: "\e91c";
}
.icon-heart:before {
  content: "\e91d";
}
.icon-user:before {
  content: "\e91e";
}
.icon-share1:before {
  content: "\e91f";
}
.icon-align-justify:before {
  content: "\e920";
}
.icon-align-left:before {
  content: "\e921";
}
.icon-align-right:before {
  content: "\e922";
}
.icon-arrow-down:before {
  content: "\e923";
}
.icon-arrow-left:before {
  content: "\e924";
}
.icon-arrow-right:before {
  content: "\e925";
}
.icon-arrow-up:before {
  content: "\e926";
}
.icon-check:before {
  content: "\e927";
}
.icon-chevron-down:before {
  content: "\e928";
}
.icon-chevron-left:before {
  content: "\e929";
}
.icon-chevron-right:before {
  content: "\e92a";
}
.icon-chevron-up:before {
  content: "\e92b";
}
.icon-chevrons-down:before {
  content: "\e92c";
}
.icon-chevrons-left:before {
  content: "\e92d";
}
.icon-chevrons-right:before {
  content: "\e92e";
}
.icon-home1:before {
  content: "\e92f";
}
.icon-plus:before {
  content: "\e930";
}
.icon-share-2:before {
  content: "\e931";
}
.icon-tag:before {
  content: "\e932";
}
.icon-paper-plane:before {
  content: "\e933";
}
.icon-books:before {
    content: "\e936";
}
.icon-dashboard_customize:before {
    content: "\e934";
}
.clearfloat:after{
	display:block;
	clear:both;
	content:"";
	visibility:hidden;
	height:0;
} 
.clearfloat{
	zoom:1;
}
.box-flex{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.box-flex2{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.box-flex3{
	display: flex;
	flex-wrap: wrap;
}
.box-sizing{
box-sizing: border-box;
}
strong{
	color: #333;
}
table
  {
     border-collapse:collapse;
  }
th{
	background-color: #F5F5F5;
    text-align:left;
	border:1px solid #DDD;  
    padding:8px;
    vertical-align:top;
	}
td.withborder{
   border:1px solid #DDD;  
   padding:8px;
   vertical-align:top;
}
button, input, select, textarea { 
	font-size: 14px; 
	color:#000;
}

/*p,li,a,span,dl,dt,dd{
	color:#555;
	}*/
h1, h2, h3{
	font-weight:normal; 
}
h1 { 
	font-size: 28px;
}
h2 { 
	font-size: 24px; 
}
h3 { 
	font-size: 20px; 
}
h4 { 
	font-size: 20px; 
}
h5, h6 {
	font-size: 100%; 
}
ul li{
	list-style: none;
	font-weight:inherit;
}
a, a:hover { 
	text-decoration: none; 
	color: #666;
}
img {
	border: none;
	display: inline-block;
	max-width: 100%;
  height: auto;
}
.content { 
	max-width: 1200px; 
	margin: 0 auto; 
	width: 100%;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.row{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
@media (min-width: 768px) {
  .container {
    width: 738px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
  .container.index {
    width: 1340px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
}
/*.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}*/
.col-xs-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
  flex: 0 0 91.66666667%;
  max-width: 91.66666667%;
}
.col-xs-10 {
  flex: 0 0 83.33333333%;
  max-width: 83.33333333%;
}
.col-xs-9 {
  flex: 0 0 75%;
  max-width: 75%;
}
.col-xs-8 {
  flex: 0 0 66.66666667%;
  max-width: 66.66666667%;
}
.col-xs-7 {
  flex: 0 0 58.33333333%;
  max-width: 58.33333333%;
}
.col-xs-6 {
  flex: 0 0 50%;
  max-width: 50%;
}
.col-xs-5 {
  flex: 0 0 41.66666667%;
  max-width: 41.66666667%;
}
.col-xs-4 {
  flex: 0 0 33.33333333%;
  max-width: 33.33333333%;
}
.col-xs-3 {
  flex: 0 0 25%;
  max-width: 25%;
}
.col-xs-2 {
  flex: 0 0 16.66666667%;
  max-width: 16.66666667%;
}
.col-xs-1 {
  flex: 0 0 8.33333333%;
  max-width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  /*.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }*/
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-sm-11 {
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
  }
  .col-sm-10 {
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
  }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-8 {
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
  }
  .col-sm-7 {
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
  }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-5 {
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
  }
  .col-sm-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-2 {
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
  }
  .col-sm-1 {
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  /*.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }*/
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-md-11 {
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
  }
  .col-md-10 {
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-8 {
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
  }
  .col-md-7 {
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
  }
  .col-md-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-2 {
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
  }
  .col-md-1 {
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  /*.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }*/
  .col-lg-12 {
  	flex: 0 0 100%;
    max-width: 100%;
  }
  .col-lg-11 {
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
  }
  .col-lg-10 {
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
  }
  .col-lg-7 {
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
  }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-5 {
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
  }
  .col-lg-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-2 {
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
  }
  .col-lg-1 {
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}
.clearfix:before,
.clearfix:after{
	display: table;
  	content: " ";
}
#at-cv-lightbox{
	display: none;
}
.clear { 
	clear: both; 
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
.crumb{
	padding: 20px 0;
}
.crumb span{
	font-size: 18px;
	top: 2px;
}
.crumb a:hover{color: #179fff;}
.bstrong{
	font-weight: 500;
	color: #333;
	font-size: 18px;
}
/*----index-home-----*/
.title-inner{
	font-size: 30px;
}
/* Header*/

/*-------2021-3-8--------------*/
.header{
	background-color: #fff;
	position: relative;
	z-index: 12;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
.logo {
	padding-top: 10px;
	display: inline-block;
	padding-bottom: 8px;
}
.nav {
	display: none;
}
.nav>li {
	position: relative;
}
.su .icon-fonts{
	font-size: 26px;
}
.abs b{
	display: block;
	font-size: 16px;
}
.abs em{
	font-size: 12px;
}
.abs img{
	vertical-align: middle;
}
.su span{
	display: inline-block;
}
.hidden {
    height: inherit;
    overflow: hidden;
    border-radius: 4px;
}
.abs{
	margin-top: 10px;
	display: none;
	z-index: 30;
	transition: all 0.3s;
	background-color: #f7f7f7;
}
.abs a{
	display: block;
    color: #333;
    padding: 10px;
    border-bottom: 1px solid #DADADA;
}
.abs a:hover{
	background-color: #f4f7f0;
}
.abs span{
	display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}
.abs .icon-fonts{
	width: 38px;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
    font-size: 38px;
    overflow: hidden;
    position: inherit;
    color: #71c908;
}
.pa a{
    line-height: 32px
}
.pa a i{
    width: 32px;
    height: 32px;
    display: block;
    float: left;
    margin-right: 5px;
    background: url("../images/icon/product-icon.png") no-repeat left top
}
.pa a .b{
    background-position: -32px 0
}
.pa a .c{
    background-position: -64px 0
}
.pa a .d{
    background-position: -96px 0
}
.pa a .e{
    background-position: -128px 0
}
.pa a .f{
    background-position: -160px 0
}
.pa a .g{
    background-position: -192px 0
}
.pa a .h{
    background-position: 0px -32px
}
.pa a .i{
    background-position: -32px -32px
}
.pa a .j{
    background-position: -64px -32px
}
.pa a .k{
    background-position: -96px -32px
}
.pa a .l{
    background-position: -128px -32px
}
.pa a .m{
    background-position: -160px -32px
}
.pa a .n{
    background-position: -192px -32px
}
.nav>li{
	padding: 10px;
	border-bottom: 1px solid #DADADA;
	font-size: 16px;
}
.nav>li>.icon-chevron-down{
	float: right;
	font-size: 20px;
	top: 2px;
}
.nav>li:last-child a{
	display: block;
	color: #ff9800;
	padding: 10px;
}
.nav>li:last-child a .icon-fonts{
	font-size: 18px;
	top: 2px;
}
@media (min-width: 1200px) {
	.nav {
		display: block;
		float: right;
	}
	.nav>li{
		cursor: pointer;
		padding: 20px;
		float: left;
		border-bottom: none;
	}
	.nav>li:last-child{
		padding: 0;
	}
	.nav>li:last-child a{
		padding: 20px;
	}
	.abs{
		margin-top: 0;
	}
	.abs a{
		padding: 20px;
	}
	.abs a:last-child{
		border-bottom: none;
	}
	.pa{
		width: 604px;
	}
	.pa a{
		font-size: 14px;
		padding: 15px;
	}
	.ba{
		width: 560px;
	}
	.un{
		width: 628px;
	}
	.mo{
		width: 326px;
	}
	.su{
	    width: 260px;
	}
	.nav>li:hover .abs{
		display: block;
	}
	.nav>li:hover .abs:after{
		opacity: 1;
	}
	.abs{
		position: absolute;
		top: 55px;
		left: 50%;
		transition: all 0.3s;
		background-color: #fff;
		border-radius: 4px;
		box-shadow: 0 0 15px rgba(0,0,0,0.15) ;
        transform: translate(-50%,0)
	}
	.abs:after {
	    content: "";
	    width: 0;
	    height: 0;
	    position: absolute;
	    border: 12px solid transparent;
	    border-bottom: 8px solid #fff;
	    left: calc(50% - 8px);
	    top: -20px;
	    z-index: 3;
	    opacity: 0;
	}
}



.button-nav{
	padding: 15px 8px;
    margin-top: 11px;

    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.button-nav:focus{
	outline: 0;
	background-color: #F7F7F7;
}
.button-nav span{
	width: 25px;
	height: 2px;
	position: relative;
	background-color: #1d7ad9;
	display: block;
	-webkit-transition: background .3s 0s ease;
    -moz-transition: background .3s 0s ease;
    -o-transition: background .3s 0s ease;
    transition: background .3s 0s ease;
}
.button-nav span:after, .button-nav span:before{
	width: 25px;
	height: 2px;
	position: absolute;
	content: "";
	display: block;
	background-color: #1d7ad9;
    -webkit-transition: top .3s .6s ease,transform .3s ease;
    -moz-transition: top .3s .6s ease,transform .3s ease;
    -o-transition: top .3s .6s ease,transform .3s ease;
    transition: top .3s .6s ease,transform .3s ease;
}
.button-nav span:after{
	top: 10px;
}
.button-nav span:before{
	top: -10px;
}
.button-nav .lines{
	-webkit-transition: background .3s 0s ease;
    -moz-transition: background .3s 0s ease;
    -o-transition: background .3s 0s ease;
    transition: background .3s 0s ease;
    background: 0 0;
}
.button-nav .lines:after{
	-webkit-transform: rotate3d(0,0,1,-45deg);
    -moz-transform: rotate3d(0,0,1,-45deg);
    -o-transform: rotate3d(0,0,1,-45deg);
    transform: rotate3d(0,0,1,-45deg);
}
.button-nav .lines:before{
	-webkit-transform: rotate3d(0,0,1,45deg);
    -moz-transform: rotate3d(0,0,1,45deg);
    -o-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
}
.button-nav .lines:after, .button-nav .lines:before{
	-webkit-transition: top .3s ease,transform .3s .5s ease;
    -moz-transition: top .3s ease,transform .3s .5s ease;
    -o-transition: top .3s ease,transform .3s .5s ease;
    transition: top .3s ease,transform .3s .5s ease;
    top: 0;
}
.product-nav-header{
	display: none;
	position: absolute;
	width: 100%;
	background-color: #fff;
	left: 0;
	right: 0;
	top: 146px;
	padding: 30px 0;
	border-top: 4px solid #1781E0;
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}
.nav>li:hover .product-nav-header{
		display: block;
}
.nav>li span.icon-fonts{
	transition:  0.3s;
}
.nav>li:hover span.icon-fonts{
	transform: rotate(180deg);
}
.nav-right{
	display: none;
	border-left: 1px solid #DADADA;
}
.nav-right .nav-right-top:first-child{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #DADADA;
}
.nav-right-top{
	padding: 15px;
}
.nav-left li{
	padding: 10px 0 8px 15px;
	background: url(../images/common/triangle.png) no-repeat left center;
}
.nav-left .li-more{
	background: none;
	padding-left: 0;
}
.nav-left .li-more a{
	border: 1px solid #ff832c;
	color: #ff832c;
	padding: 8px 25px;
	border-radius: 3px;
}
.nav-left .li-more a:hover{
	text-decoration: none;
	color: #fff;
	background-color: #ff832c;
}
.nav-left a{
	font-size: 15px;
	color: #333;
}
.nav-right-top>p a{
	font-size: 20px;
	color: #333;
	margin-bottom: 10px;
	display: inline-block;
}
.nav-right-top>p a:hover, .nav-left a:hover, .nav-right>p a:hover{
	text-decoration: underline;
}
.nav-right-div p{
	font-size: 14px;
	line-height: 1.5;
	color: #666;
	padding-bottom: 30px;
}
.nav-right-div a{
	color: #fff;
	font-size: 16px;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 3px;
}
.a-nav1{
	background-color: #179fff;
	margin-right: 30px;
}
.a-nav1:hover{
	background-color: #158ee5;
}
.a-nav2{
	background-color: #ff832c;
}
.a-nav2:hover{
	background-color: #de7424;
}
.home-h2{
	font-size: 36px;
}
.home-p{
	font-size: 20px;
	color: #179fff;
}
/*home-banner*/
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 10%;
  font-size: 60px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
  opacity: .5;
}
@media (min-width: 1200px) {
	.carousel-control {
		display: block;
	}
}
.carousel-control.left-banner {

}
.carousel-control.right-banner {
  right: 0;
  left: auto;

}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control .icon-chevron-left,
.carousel-control .icon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
  z-index: 10;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 ;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption .btn {
  text-shadow: none;
}
.item{
	height: 480px;
	padding: 2rem 0;
	color: #fff;
	display: none;
}
.item h2{
	font-size: 40px;
	line-height: 1;
}
.abox a{
	color: #fff;
	display: inline-block;
	float: left;
	padding: 10px 35px;
	font-size: 20px;
	border-radius: 3px;
	font-weight: normal;
	transition: all 0.3s;
	border: 1px solid;
}
.abox a:first-child{
	background-color: #0099FF;
	border-color: #0099FF;
	margin-right: 20px;
	margin-bottom: 20px;
}
.abox a:first-child:hover{
	background-color: #158ee5;
}
.abox a:last-child:hover{
	background-color: #0099FF;
	color: #fff;
}
.item p{
	color: #fff;
	padding: 20px 0 60px;
	font-size: 20px;
}
@media (min-width: 768px) {
	.item{
		padding: 3rem 0;
		height: 300px;
	}
}
@media (min-width: 992px) {
	.item{
		padding: 4rem 0;
		height: 320px;
	}
}
@media (min-width: 1200px) {
	.item{
		padding: 8rem 0 6rem;
		height: 280px;
	}
}
.carousel-inner .item:first-child{
	background: url(../images/common/banner-1.webp) no-repeat center center;
	background-size: cover;
}
.carousel-inner .item:nth-child(2){
	background: url(../images/common/banner-2.webp) no-repeat center center;
	background-size: cover;
}
.carousel span{
	top: 45%;
}
/*home-products*/
.sec-title{
	margin-bottom: 30px;
}
#index-products{
	padding: 80px 0 60px;
	background-color: #f7f7f7;
}
.about-years{
    position: relative;
    padding-left: 130px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.about-years:before {
    position: absolute;
    left: 114px;
    top: 0;
    height: 100%;
    width: 3px;
    background-color: #179fff;
    content: "";
}
.about-years span{
	font-size: 48px;
	position: absolute;
    left: 0;
    top: -12px;
    color: #0099FF;
    margin-right: 10px;
}
.about-years h3{
	font-size: 16px;
}
.inner-column>p{
	font-size: 16px;
	color: #666;
	margin-bottom: 10px;
}
.inner-column>a{
	font-size: 18px;
	border-radius: 3px;
	color: #179fff;
	border: 1px solid #179fff;
	display: inline-block;
	padding: 8px 10px 8px 20px;
	transition: all 0.2s;
}
.inner-column>a:hover{
	color: #fff;
	background-color: #179fff;
}
.inner-column>a>span{
	font-size: 24px;
}
.inner-box{
	background-color: #fff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	transition: all 0.2s;
}
.inner-box:hover{
	transform: translateY(-6px);
}
.inner-box .box-flex3{
	align-items: center;
}
.inner-box h3{
	font-size: 24px;
	line-height: 1.1;
	align-self: center;
	margin-bottom: 10px;
}
.inner-box img{
	display: block;
	margin-right: 20px;
	margin-bottom: 10px;
}
.inner-box p{
	color: #666;
	margin-bottom: 20px;
}
.learn-more2{
	display: inline-block;
	font-size: 18px;
	border-radius: 3px;
	padding: 8px 20px;
  border: 1px solid #71c908;
  color: #fff;
	background-color: #71c908;
}
.learn-more{
  font-weight: 600;
	color: #179fff;
  text-decoration: underline;
  display: inline-block;
	font-size: 18px;
  margin-left: 20px;
}
.learn-more:hover{
  color: #179fff;
  text-decoration: underline;
}
.learn-more2:hover{
  color: #fff;
	background-color: #64b007;
}
/*actives*/
#index-articles{
	padding: 80px 0 50px;
	background-color: #fff;
}
#index-articles img{
	border-radius: 5px;
}
.sec-title .title-inner {
    position: relative;
    padding-left: 20px;
}
.sec-title .title-inner:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    bottom: 7px;
    width: 2px;
    background-color: #00192b;
}
.sec-title .title-text{
    color: #179FFF;
    font-size: 20px;
}
.sec-title h2{
    font-size: 30px;
    color: #222222;
    line-height: 1.3em;
    letter-spacing: 1px;
}
.article-tab li{
	width: 50%;
}
.article-tab a{
	height: 48px;
	line-height: 48px;
	color: #fff;
	display: block;
	background-color: #179FFF;
	margin-bottom: 15px;
	border-radius: 5px;
	transition: all 0.2s;
}
.article-tab a:hover{
	transform: translatey(-2px);
}
.article-tab .a-green{
	background-color: #71c908;
}
.upper-box>h3>a{
	color: #333;
	font-weight: 600;
}
.upper-box>h3>a:hover, .hot-box h4>a:hover{
	color: #179FFF;
	text-decoration: underline;
}
.upper-box>p{
	font-size: 15px;
    margin-top: 15px;
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.upper-box>a{
	font-size: 18px;
    border-radius: 3px;
    color: #179fff;
    display: inline-block;
    transition: all 0.2s;
    margin-top: 30px;
    line-height: 1;
}
.upper-box>a span{
	font-size: 24px;
}
.upper-box>a:hover{
	transform: translatex(6px);
}
.hot-box>div{
	margin-top: 25px;
	margin-bottom: 30px;
}
.hot-box h4{
	font-size: 16px;
	line-height: 1.2;
	font-weight: 500;
}
.hot-box h4 a{
	color: #333;
}
/*#index-chose*/
#index-chose{
	padding: 80px 0 50px;
	background: #f7f7f7 url(../images/common/map2.png) no-repeat center center;
}
.chose-ul>div{
	margin-bottom: 30px;
	width: 50%;
}
.chose-ul span{
	display: block;
	border-radius: 8px;
	height: 96px;
	width: 96px;
	background-color: #179fff;
	margin-right: auto;
	margin-left: auto;
}
.chose-ul span img{
	padding-top: 14px;
}
.chose-ul h3{
	font-size: 24px;
	padding-top: 10px;
}
.chose-ul p{
	font-size: 16px;
	color: #666;
}
.message-div{
	padding: 30px;
	border-radius: 5px;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	margin-top: 30px;
	margin-bottom: 30px;
}
.revies-div{
	margin-top: -64px;
	padding-bottom: 15px;
}
.revies-div h6{
	font-size: 18px;
}
.message-div p{
	color: #666;
	font-size: 14px;
	min-height: 126px;
	margin-bottom: 20px;
}
.score{
	height: 22px;
}
.score div{
	font-size: 22px;
	color: #ff9800;
	margin-left: auto;
	margin-right: 15px;
}
.score span{
	top: -4px;
}
/*footer-home*/
#footer, #footer a{
	color: #fff;
}
.footer-one{
	padding: 20px 0 10px;
	background-color: #105d90;
}
.footer-one ul{
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}
.footer-one ul:nth-child(2) a, .footer-one ul:nth-child(3) a, .footer-one ul:nth-child(4) a{
	margin-bottom: 10px;
	display: inline-block;
}
.footer-one ul:last-child img{
	border-radius: 3px;
}
.footer-one ul a:hover{
	text-decoration: underline;
}
.footer-li a{
	display: inline-block;
	margin-bottom: 20px;
	padding: 10px 20px 15px;
	border-radius: 3px;
	background-color: #71c908;
}
.footer-one .footer-li a:hover{
	text-decoration: none;
	background-color: #179fff;
}
.footer-li span{
	font-size: 26px;
	margin-right: 5px;
}
.footer-title{
	font-size: 18px;
	padding-bottom: 10px;
}
.footer-p{
	background-color: #0d4f7a;
	color: #f1f9ff;
	padding: 10px;
}
/* Top
---------------------------------------------------------------------------------------*/
.toTop{
	display: none;
	cursor: pointer;
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	background-color: #71c908 ;
	border-radius: 5px;
}
.toTop span{
	color: #fff;
	font-size: 36px;
	left: 7px;
	top: 6px;
}
.toTop:hover{
	background-color: #64b007;
}
/* Main-box
---------------------------------------------------------------------------------------*/
.main-box{
	margin-bottom: 50px;
}
.main-box p{
	word-break: break-word;
}
.main-box h1{
	margin-bottom: 20px;
	border-bottom: 1px solid #dadada;
	padding-bottom: 5px;
	font-weight: 500;
}
.article-title-top{
	margin-bottom: 30px;
}
.article-title-top img{
	text-align: center;
}
.main .article-title-top p{
	margin-bottom: 0;
}
.artice-box{
	padding: 20px;
	min-height: 272px;
	background-color: #179FFF;
	transition: all 0.3s; 
	margin-bottom: 30px;
}
.artice-box.backgrend-yellow{
	background-color: #fea032;
}
.artice-box.backgrend-blue{
	background-color: #19cddd;
}
.artice-box:hover{
	box-shadow: 0 0 5px #9e9e9e;
	transform: translateY(-5px);
}
.article-shop h2 a:hover{
	color: #fff;
}
.main .article-shop h2{
	font-size:18px;
	border-bottom: none;
}
.article-shop img{
	border:#FFF 2px solid;
	display: block;
	margin:0 auto 20px;
}
.main .article-shop p{
	color:#FFF;
	margin-bottom: 0;
}
.main .article-shop a{
	color:#FFF;
}
.main {
	padding: 20px;
	background:#FFF;
	margin-bottom: 30px;
}
@media (min-width:768px){
  .main {
    padding: 30px;
  }
}
.main > p.text-center img{
  border-radius: 8px;
}
.ra-main li{
	margin-left: 15px;
  list-style: outside;
}
.main a {
	color: #189fff;
}
.main a:hover {
	color: #f9872d;
	text-decoration: underline;
}
.main h2 {
	margin: 0 0 10px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
}
.main p,.main ul{
	margin-bottom: 30px;
}
.main p{
	color: #666;
}
.main h3 {
	margin: 20px 0 10px;
	color: #333;
}
.main h4 {
	padding-top: 25px;
	border-top: 1px solid #dadada;
	margin-top: 40px;
	margin-bottom: 10px;
	font-weight: normal;
}
.main ul li{
	padding-top: 10px;
}
.main .ra{
	border: 1px dashed #DADADA;
	padding: 20px;
	margin-bottom: 0;
}
.main .ra li:first-child{
	padding-top: 0;
}
.main .article-list{
	margin:0 0 10px 15px;
}
.artice-bottom h2 a{
	position: relative;
	padding-left: 30px;
}
.artice-bottom h2 a img{
	position: absolute;
    left: 0px;
    top: 0px;
    width: 28px;
}
.artice-bottom ul li{
	list-style: disc;
	margin-left: 15px;
}
.artice-bottom ul li a{
	color: #00192B;
}
.hot-link li {
	list-style: unset;
	margin-bottom: 10px;
	margin-left: 20px;
}
.hot-link a {
	color: #444;
}
.hot-link a:hover {
	color: #f9872d;
}
.main a.btn-more {
	font-size: 14px;
	padding: 10px 20px;
	border: 1px solid #189FFF;
	border-radius: 3px;
	display: inline-block;
	padding-top: 6px;
}
.main a.btn-more:hover {
	text-decoration: none;
	background-color: #189FFF;
	color: #fff;
}
.main a.btn-more span{
	font-size: 22px;
}
.steps {
	border:#179fff solid 1px;
	overflow: hidden;
	margin-bottom: 20px;
  border-radius: 4px;
}
.steps dt {
	padding: 6px 20px;
	font-size: 18px;
	background-color:#179fff;
	color: #fff;
}
.steps dd {
	margin: 10px 20px;
}
.main .steps li {
	padding: 5px 20px;
}
.ra li{
	list-style: unset;
	margin-left: 15px;
}
.ra a {
	color: #444;
}
.sidebar-item-title{
	background:#179fff;
	padding: 8px 20px;
	color: #fff;
	font-weight: 500;
}
.sidebar-item-txt {
	padding: 8px 15px 18px;
	background-color:#fff;
	margin-bottom: 30px;
}
.sidebar-item-txt:last-child{
	margin-bottom: 0;
}
.sidebar-item-txt li {
	padding: 8px 0;
	margin-left: 15px;
	list-style:outside;
}
.sidebar-item-txt a {
	color: #444;
}
.last-li a{
	color: #189fff;
}
.sidebar-item-txt a:hover {
	color: #ff7717;
}

/* Home */
/*---------------------------------------------------------------------------------------*/
.home-buy{
	border-radius: 5px;
	background-color:#FFF;
	padding:30px;
	margin-bottom: 30px;
	transition: all 0.4s;
}
.home-buy:hover{
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.hot{
	background:#fff url(../images/icon/hot.png) no-repeat right 0px;
}
.new{
	background:#fff url(../images/icon/new.png) no-repeat right 0px;
}
.home-buy-l>img{
	width: 133px;
}
.home-buy-l>span{
	margin-top: 20px;
	display: block;
	color:#F33;
	font-size:20px;
}
.home-buy-r>h3{
	margin-bottom: 10px;
	font-weight: 500;
}
.home-buy-r>p{
	font-size:14px;
	line-height:1.4;
}
.home-buy-r>a{
	border-radius: 3px;
	display: block;
	margin-top: 30px;
	max-width:100px;
	text-align:center;
	font-size:18px;
	color:#ff7717;
    padding: 0.5em 2em;
	border:#ff7717 solid 1px;
    position: relative;
	z-index:1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
	-webkit-transition: border-color 0.4s, color 0.4s;
	transition: border-color 0.4s, color 0.4s;
}
.home-buy-r>a:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: -1;
	-webkit-transform: scale3d(0.1, 0.1, 1);
	transform: scale3d(0.1, 0.1, 1);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
	background: #ff7717;
}
.home-buy-r>a,
.home-buy-r>a:before {
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.home-buy-r>a:hover {
	color: #fff;
}
.home-buy-r>a:hover:before {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.home-buy-r>a:active:before{
	background:#e33901;
	transition:none;
}

/* main-header
---------------------------------------------------------------------------------------*/
#main-header-wrap{
	padding: 4rem 0;
	background-color: #179fff;
	margin-bottom: 50px;
}
.cocosenor-store{
	color: #fff;
	margin-bottom: 30px;
}
.cocosenor-store img{
	margin-right: 20px;
}
.cocosenor-store h1{
	font-weight:500;
}
.cocosenor-store p{
	font-size:24px;
}
.describe-hot p{
	font-size:18px;
	color:#666;
}
.buy-banner-box{
	border-radius: 5px;
    padding: 30px;
    margin-bottom: 30px;
    background-color: #fff;
}
.buy-banner-box h3{
	margin-bottom: 10px;
}
.buy-banner-box p{
	margin-bottom: 20px;
}
.buy-banner-box .buy-price{
	margin-bottom: 10px;
}
/*products
---------------------------------------------------------------------------------------*/
.sider-fixed{
  position: fixed;
  width: 198px;
  top: 40px;
}
.sider-div{
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  margin-bottom: 30px;
}
.sider-ul{
  background-color: #fff;
  overflow: hidden;
  border-radius: 4px;
  border: 1px solid #fff;
}
.sider-ul li{
  cursor: pointer;
  font-size: 16px;
  padding: 15px 10px;
  border-bottom: 1px solid #dadada;
}
.sider-ul li:hover{
  background-color: #71c908;
  color: #fff;
}
.acti-li{
  background-color: #71c908;
  color: #fff;
}
.sider-ul li:last-child{
  border-bottom: none;
}
.products-center{
	padding-bottom: 20px;
	border-bottom:#F63 solid 1px;
	margin-bottom: 30px;
}
.products-box{
	margin-bottom: 40px;
}
.products-box h2{
	padding-bottom: 10px;
}
.products-box>p{
	border-bottom: 1px solid #d8d8d8;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
.buy-box{
	border-radius: 5px;
	padding: 30px;
	margin-bottom: 30px;
	background-color: #fff;
	transition: all 0.2s;
}
.buy-box:hover{
	transform: translateY(-6px);
}
.buy-box img{
	margin-bottom: 20px;
}
.buy-box h3{
	font-weight: 600;
	margin-bottom: 20px;
}
.buy-box h3 a{
	color: #333;
	font-size: 18px;
}
.buy-box h3 a:hover, #describe-hot h3 a:hover{
	text-decoration:underline;
}
.buy-box p{
	margin-bottom: 20px;
	min-height: 84px;
}
.buy-price, .down-version{
	text-decoration: underline;
}
.buy-price{
	font-size: 26px;
	color: #ff7717;
}
.down-version{
	font-size: 18px;
	color: #4caf50;
}
.pro-buy-btn, .pro-btn-download{
	padding: 10px 20px;
	color: #fff;
	font-size: 20px;
	border-radius: 3PX;
  display: inline-block;
}
.pro-buy-btn span, .pro-btn-download span{
	font-size: 26px;
}
.pro-buy-btn{
	background-color: #FF7717;
}
.pro-btn-download{
	background-color: #4caf50;
}
.pro-btn-download:hover{
	color: #fff;
	background-color: #419644;
}
.pro-buy-btn:hover{
	color: #fff;
	background-color: #ef6f14;
}
.buy-btn, .btn-download{
	padding: 5px 20px 5px 65px;
	color: #fff;
	border-radius: 3px;
	position: relative;
	font-size: 18px;
	display: inline-block;
}
.buy-btn{
	background-color: #FF7717;
}
.btn-download{
	background-color: #4caf50;
}
.buy-btn .icon-fonts, .btn-download .icon-fonts{
	position: absolute;
	top: 6px;
	left: 15px;
	font-size: 46px;
}
.buy-btn .price, .btn-download .version{
	font-size: 14px;
	display: block;
}
.buy-btn:hover{
	background-color: #e56c15;
	color: #fff;
}
.buy-btn:active{
	background-position: 12px 7px;
}
/* Download Cocosenor
---------------------------------------------------------------------------------------*/
.coco {
	background: url(../images/common/coco-bg.jpg) no-repeat center center;
	margin-bottom: 50px;
	padding: 3rem 0;
	background-size: cover;
}
.btn-download:hover{
	background-color: #419644;
	color: #fff;
}
.btn-download:active{
	background-position: 22px 10px;
}
.coco h1{
	font-size: 36px;
	border-bottom: 2px solid #fff;
	padding-bottom: 10px;
	margin-bottom: 20px;
	color: #fff;
}
.coco>div> p{
	font-size: 18px;
	padding-bottom: 40px;
	color: #fff;
}
.buy-banner-box .down-version{
	font-size: 20px;
	margin-bottom: 10px;
}
/* ---------------Support Item-------------------------*/
.support {
	padding: 40px 0 20px;
}
.sup-item {
	margin-bottom: 30px;
	padding: 30px;
	background:#FFF;
	border: #fff solid 1px;
	min-height: 295px;
}
.sup-item:hover{
	border-color: #189FFF;
}
.sup-item a {
	color: #f9872d;
	font-weight: bold;
}
.sup-item a:hover {
	text-decoration: underline;
}
.sup-item-img {
	margin-bottom: 15px;
}
.sup-item-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
.search {
	margin-top: 10px;
}
.search-input {
	width: 60%;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	background-color: #fff;
	border: 1px solid #d3d3d3;
}
.btn-search {
	width: 28%;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	background-color: #ff9800;
	border: 0;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	outline: 0;
	display: inline-block;
}
.btn-search:hover {
	background-color: #e07828;
	cursor: pointer;	
}
.btn-search:active {
	background-color: #f9872d;
}
/* About */

/* About Banner
---------------------------------------------------------------------------------------*/
.about-banner{
	padding: 5rem 0;
	background: url(../images/common/bg-about-banner.jpg) no-repeat center center;
	margin-bottom: 30px;
	background-size: cover;
	color: #fff;
}
.about-banner h3{
	font-size: 36px;
	text-decoration: underline;
	padding-bottom: 30px;
}
.about-banner p{
	font-size: 24px;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
.about-text{
	padding: 30px;
	background-color: #fff;
	margin-bottom: 30px;
}
/* video center
---------------------------------------------------------------------------------------*/

.video-list .title{
	font-size:24px;
	font-weight:bold;
	border-bottom:1px dashed #ccc;
}
.video-list ul li{
	margin-bottom: 20px;
	width: 100%;
}

.video-list ul li a{
	color:#333;
	display: block;
	text-align: center;
}
.video video {
	border:#666 solid 5px;
	border-radius:5px;
	margin-bottom: 30px;
}
.left>h2{
	border-left: 4px solid #189FFF;
	padding-left: 10px;
	margin-bottom: 10px;
}

.left>.bor-bottom{
	border-bottom: 1px solid #d6d6d6;
	border-left: none;
	padding-left: 0;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.left>.bor-none{
	margin-top: 40px;
	border-left: none;
	padding-left: 0;
	font-weight: 500;
}
.left>.bor-none:first-child{
	margin-top: 0;
}
.p-bottom{
	margin-bottom: 30px;
}
/*--------------------------------------------*/
.label{
	display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
.label-primary {
  background-color: #179fff;
}
.label-success {
  background-color: #5cb85c;
}
.label-info {
  background-color: #5bc0de;
}
.label-warning {
  background-color: #ff9800;
}
.label-danger {
  background-color: #fc2f51;
}
.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: .35s;
       -o-transition-duration: .35s;
          transition-duration: .35s;
  -webkit-transition-property: height, visibility;
       -o-transition-property: height, visibility;
          transition-property: height, visibility;
}

.box-scroll{
  overflow: auto;
  height: 600px;
  background-color: #f2faff;
  padding: 20px;
  border: 1px solid #000;
}
/*--------------------------------------------*/
@media (min-width:768px ) {
	#home-products{
		padding: 60px 0;
	}
	.nav>li>a>span{
		display: inline-block;
	}
	.footer-one ul{
		margin-bottom: 0px;
		border-bottom: none;
		padding-bottom: 0;
	}
}

@media (min-width:992px ) {
	.nav-right{
		display: block;
	}
	.product-nav-header{
		top: 57px;
	}
}

@media (min-width:1200px ) {
	.button-nav{
		display: none;
	}
	.buy-banner-box{
		min-height: 320px;
	}
}